[INCLUDE]
ctPackage

[CODE]
Public Function ctPackage_GetRawFileDataSize(ByVal IntExtFilesData As String) As Long
  ctPackage_GetRawFileDataSize = ctPackage_LenCharToLong(IntExtFilesData, FileIntOffset)
  End Function